map: Amber
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 97154
endTick: 1958452
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 18:08:01.6347183
...
